<!DOCTYPE html>
<html>
<head>
	<title>HTML Activity 1</title>
</head>
<body>
	<header id="top">
		<h1>6 Best Outreach Marketing Tactics to Promote your Sit</h1>
		<small>Promote Your Site \ August 9, 2017</small>
		<figure>
			<img src="https://static-wix-blog.wix.com/blog/wp-content/uploads/2017/08/summary.png" alt="working on her outreach">
			<figcaption>working on her outreach</figcaption>
		</figure>
	</header>
	<article>
		<h2>Collect your target site</h2>
	
		<h3>Technique 1: Google search</h3>
		<p>Heading to Google for research seems quite obvious, but it’s the most straightforward way of finding relevant blogs and sites to contact. Just enter the type of blog or magazine (e.g. parenting news, or parenting blog) in the Google search box and click to check out the results that come up. Do these provide quality and relevant content? If so, start by copying the names of the websites into an Excel sheet. Organize them by type, and add a column for email addresses. The more organized you are, the easier it will be to keep track of your wor</p>
	
		<h3>Technique 2: Related search</h3>
		<p>So technique two provided you with some great websites to approach already, but you’re hungry for more. Cue: the related search operator. The whole idea here is to find other websites that would attract the same crowd of visitors or similar ones. This will allow you to search more accurately for websites that are similar in topic, content and quality. How does it work? Simply enter <strong>related: www.examplewebsite.com</strong> into the Google search box. This will generate a search engine results page <abbr title="Search Engine Results Page">(SERP)</abbr> full of websites that are very much like the one you found</p>

		<h3>Technique 3: More advanced operators</h3>
		<p>To be even more precise, there are several other <a href="sites.google.com/site/gwebsearcheducation/advanced-operators" target="_blank">advanced operators</a> to search Google for relevant sites. These searches allow you to identify websites that have a specific search phrase in the URL, in the text, in the SEO title or as anchor text within the website. Here are a few of the advanced operators you can use to find more specific websites:</p>
		<dl>
			<dt>allinurl: search phrase</dt>
			<dd>– the URL contains the search term, for example allinurl: best baby accessories.</dd>
			<dt>allintext: search phrase </dt>
			<dd> the text on the page contains the search term.</dd>
			<dt>allintitle: search phrase</dt>
			<dd>– the SEO title contains the search term.</dd>
			<dt>allinanchor: search phrase</dt>
			<dd>– an anchor text (text that links to a URL) on the page contains the search term.</dd>
		</dl>
	</article>

	
	
	<h2>Write a compelling approach email</h2>
	<article>
		<h2>Tailor to your audience</h2>
		<p>Did you know that personalized emails have <a href="www.campaignmonitor.com/blog/email-marketing/2016/01/70-email-marketing-stats-you-need-to-know/">41% more click-through rates</a>? Well, now you do. And this is exactly why it’s crucial to tailor your message to the blogger you’re" approaching. Our advice is to do some research by looking at previous posts. Take a look to see what they’ve written and how you can tie in your offering to their past content. The ‘About section’ of a website is also a great place to find some valuable or personal info.</p>
		<ul>
			<li>In English speaking countries, you can use a more friendly, casual tone. It’s acceptable to address the recipient by their first name and make polite jokes in the ema</li>
			<li>When targeting a webmaster in Germany, always use Frau and Herr and the person’s last name. Using their first name can be considered impolite.</li>
			<li>In France, it’s better to begin with a very formal approach and then relax your tone after two or three emails. Then, you can move to the more formal and professional “Cher” but couple it with the webmaster’s first name to show a certain level of friendliness</li>
			<li>In Japan, people are expected to respond right away to any email they receive. Even if you don’t have time for a longer reply, write back to say that you will be in touch right away.</li>
			<li>When writing to webmasters in most Spanish speaking countries, you can use an informal tone and address them by their first names. However, the blogger community in Spain tends to be a bit more formal than their Latin American counterparts.</li>
		</ul>
	</article>

	<h2>Follow-up with a fresh appro</h2>
	<h2>Use tools to make life easier</h2>
	<h2>Build lasting relationships</h2>
	<hr>
	<form action="" method="POST">
		<label for="name">Name:</label><input type="text" id="name" name="name"><br>
		<label for="email">Email:</label><input type="email" id="email" name="email" required><br>
		<label for="continent">Continent</label>
		<select id="continent" name="continent">
			<option value="asia">Asia</option>
			<option value="america">America</option>
			<option value="europe">Europe</option>
		</select><br>
		Would you try this approach? 
		<label>Yes</label><input type="checkbox" name="answer" value="yes">
		<label>No</label><input type="checkbox" name="answer" value="no"><br>
		<label>Comment</label> <textarea placeholder="Leave your comment" name="comment" id="comment"></textarea><br>
		<input type="submit" name="submit" id="submit">
	</form>
	<br>
	<br>
	<br>
	<footer>
		<p>Contents of this activity were pulled from the <a href="www.wix.com/blog/2017/08/outreach-marketing-techniques-to-promote-your-website/">Wix Blog</a> Site. Shoutout to Wix!</p>
		<a href="#top">Back to top</a>
	</footer>
</body>
</html>